<link href="delivery.css" rel="stylesheet" type="text/css">
<div>
    <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/delivery/tranquil-escape.jpg" alt="tranquil-escape-logo" border="0">

    <h1>Restaurent Rating Delivery</h1>
    
    <p style="color: #cea494; text-align: center;">713 Lithia Pinecrest Drive, Brandon, FL 33511</p>
</div>

<section class="parallax">
    <div class="container center">
        <div class="row">
            <div class="col-sm-12">
                <h2>Our Restaurents:</h2>
                    <marquee>Note:Use Dineout Coupon 50% Off to redeem a discount via Dineout Passport Membership. Applicable across more than 2000 restaurants.</marquee>
            </div>

            <div id="container">

                <!-- Start	Product details -->
                <div class="product-details">

                    <!-- 	Product Name -->
                    <h1>Spicy_Kitchen</h1>
                    <!-- 		<span class="hint new">New</span> -->
                    <!-- 		<span class="hint free-shipping">Free Shipping</span> -->
                    <!-- 		the Product rating -->


                    <div class="container">
                        <ul class="rating threestar">
                            <li class="one"><a href="#" title="1 Star">1</a></li>
                            <li class="two"><a href="#" title="2 Stars">2</a></li>
                            <li class="three"><a href="#" title="3 Stars">3</a></li>
                            <li class="four"><a href="#" title="4 Stars">4</a></li>
                            <li class="five"><a href="#" title="5 Stars">5</a></li>
                        </ul>
                        <!--rating-->
                    </div>
                    <!--container-->


                    <!-- The most important information about the product -->
                    <p class="information">Based on reviwes from <strong>385 coustomers</p>



                    <!-- 		Control -->
                    <div class="control">

                        <!-- Start Button buying -->
                        <button onclick="window.location.href='C:/Users/vjujjuri/Desktop/rrr/mainrs.html'" class="btn">
                            <!-- 		the Price -->
                            <!-- 		shopping cart icon-->
                            <!-- 		Buy Now / ADD to Cart-->
                            <span class="buy">Buy Now</span>
                        </button>
                        <!-- End Button buying -->

                    </div>

                </div>

            
                <!-- 	Start product image & Information -->

                <div class="product-image">

                    <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/delivery/the_spicy_kitchen_4x.webp" alt="">

                    <!-- 	product Information-->
                    <div class="info">
                        <h2>Menu</h2>
                        <ul>
                            <li><strong>Phaal Curry: </strong>320/-</li>
                            <li><strong>Lall Maasal: </strong>190/-</li>
                            <li><strong>Chiken Chettinad: </strong>490/-</li>
                            <li><strong>Rista: </strong>250/-</li>
                            <li><strong>Kozi Kari: </strong>220/-</li>

                        </ul>
                    </div>
                </div>
                <!--  End product image  -->


            </div>
        </div>
        <div id="container">

            <!-- Start	Product details -->
            <div class="product-details">

                <!-- 	Product Name -->
                <h1>Delicious_hut</h1>
                <!-- 		<span class="hint new">New</span> -->
                <!-- 		<span class="hint free-shipping">Free Shipping</span> -->
                <!-- 		the Product rating -->

                <div class="container">
                    <ul class="rating fourstar">
                        <li class="one"><a href="#" title="1 Star">1</a></li>
                        <li class="two"><a href="#" title="2 Stars">2</a></li>
                        <li class="three"><a href="#" title="3 Stars">3</a></li>
                        <li class="four"><a href="#" title="4 Stars">4</a></li>
                        <li class="five"><a href="#" title="5 Stars">5</a></li>
                    </ul>
                    <!--rating-->
                </div>
                <!--container-->

                <!-- The most important information about the product -->
                <p class="information">Based on reviwes from <strong>555 coustomers</p>



                <!-- 		Control -->
                <div class="control">

                    <!-- Start Button buying -->
                    <button onclick="window.location.href='C:/Users/vjujjuri/Desktop/rrr/mainrs.html'" class="btn">
                        <!-- 		the Price -->

                        <span class="buy">Buy Now</span>
                    </button>
                    <!-- End Button buying -->

                </div>

            </div>

            <!-- 	End	Product details   -->



            <!-- 	Start product image & Information -->

            <div class="product-image">

                <img
                    src="C:/Users/vjujjuri/Desktop/new rrd/static/images/delivery/62e16447dcbc8e1d1c5525d1d96215fc_-canada-ontario-toronto-division-toronto-hyderabad-biryani-hut-416-430-0065htm.jpg" alt="">

                <!-- 	product Information-->
                <div class="info">
                    <h2>Menu</h2>
                    <ul>
                        <li><strong>Shutki Maach: </strong>370/-</li>
                        <li><strong>Chicken 65: </strong>199/-</li>
                        <li><strong>Kolhapuri hicken: </strong>590/-</li>
                        <li><strong>Beef Chill Fry: </strong>260/-</li>
                        <li><strong>Pork Vindaloo: </strong>290/-</li>
                    </ul>
                </div>
            </div>
            <!--  End product image  -->


        </div>

        <div id="container">

            <!-- Start	Product details -->
            <div class="product-details">

                <!-- 	Product Name -->
                <h1>Couples_Hub</h1>
                <!-- 		<span class="hint new">New</span> -->
                <!-- 		<span class="hint free-shipping">Free Shipping</span> -->
                <!-- 		the Product rating -->


                <!-- The most important information about the product -->


                <div class="container">
                    <ul class="rating fourstar">
                        <li class="one"><a href="#" title="1 Star">1</a></li>
                        <li class="two"><a href="#" title="2 Stars">2</a></li>
                        <li class="three"><a href="#" title="3 Stars">3</a></li>
                        <li class="four"><a href="#" title="4 Stars">4</a></li>
                        <li class="five"><a href="#" title="5 Stars">5</a></li>
                    </ul>
                    <!--rating-->
                </div>
                <!--container-->
                <p class="information">Based on reviwes from <strong>455 coustomers</strong></p>
                <!-- 		Control -->
                <div class="control">

                    <!-- Start Button buying -->
                    <button onclick="window.location.href='C:/Users/vjujjuri/Desktop/rrr/mainrs.html'" class="btn">
                        <!-- 		the Price -->

                        <!-- 		Buy Now / ADD to Cart-->
                        <span class="buy">Buy Now</span>
                    </a>
                    <!-- End Button buying -->

                </div>

            </div>

            <!-- 	End	Product details   -->



            <!-- 	Start product image & Information -->

            <div class="product-image">

                <img
                    src="C:/Users/vjujjuri/Desktop/new rrd/static/images/delivery/CoupleAtRestaurant_Lead.jpg" alt="">

                <!-- 	product Information-->
                <div class="info">
                    <h2>Menu</h2>
                    <ul>
                        <li><strong>Thandoori Chiken: </strong>370/-</li>
                        <li><strong>Prawns Curry: </strong>199/-</li>
                        <li><strong>Aapolo Fish: </strong>590/-</li>
                        <li><strong>Thai curry: </strong>260/-</li>
                        <li><strong>Chiken Pakodi: </strong>290/-</li>

                    </ul>
                </div>
            </div>
    </section>